Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 14 Mar 2019 10:58:23 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-03-14

Reviewer               LC end     Draft
Charlie Kaufman        2019-03-14 draft-ietf-trans-rfc6962-bis-31
Klaas Wierenga         2019-02-26 draft-ietf-mpls-sr-over-ip-03

For telechat 2019-04-11

Reviewer               LC end     Draft
Christian Huitema      2019-03-18 draft-ietf-iasa2-rfc4071bis-08
Tero Kivinen           2019-04-01 draft-ietf-iasa2-consolidated-upd-07
Stefan Santesson       2019-02-11 draft-ietf-extra-imap-fetch-preview-03

Last calls:

Reviewer               LC end     Draft
Derek Atkins           2019-03-03 draft-ietf-netmod-module-tags-07
Nancy Cam-Winget       2019-02-15 draft-ietf-rtcweb-security-11
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-27
Donald Eastlake        2019-03-20 draft-ietf-pce-stateful-pce-p2mp-12
Daniel Franke          2019-03-18 draft-ietf-sidrops-https-tal-07
Daniel Gillmor         2018-03-19 draft-gutmann-scep-13
Phillip Hallam-Baker   2019-03-18 draft-ietf-sidrops-bgpsec-algs-rfc8208-bis-04
Leif Johansson         2019-03-14 draft-ietf-dmarc-eaiauth-03
Stephen Kent           2019-04-03 draft-ietf-manet-dlep-pause-extension-05
Watson Ladd            2019-04-01 draft-ietf-bess-bgp-vpls-control-flags-07
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Tim Polk               2019-02-13 draft-ietf-sipcore-reason-q850-loc-06
Vincent Roca          R2019-02-13 draft-ietf-perc-private-media-framework-09
Stefan Santesson      R2018-11-20 draft-wilde-service-link-rel-10
Takeshi Takahashi     R2018-08-31 draft-ietf-lisp-rfc6833bis-24
David Waltermire       2019-02-15 draft-ietf-rtcweb-ip-handling-11
Taylor Yu              2019-02-15 draft-ietf-rtcweb-security-arch-18
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-11

Early review requests:

Reviewer               Due        Draft
Alan DeKok             2019-03-18 draft-cel-nfsv4-rpc-tls-02
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Scott Kelly            2019-03-22 draft-ietf-rift-rift-04

Next in the reviewer rotation:

  Stephen Kent
  Tero Kivinen
  Watson Ladd
  Ben Laurie
  Barry Leiba
  Chris Lonvick
  Aanchal Malhotra
  David Mandelberg
  Catherine Meadows
  Alexey Melnikov